=== debian/changelog ===
tabletbridge (0.2.1) unstable; urgency=low

  * Soundbridge Radio detection was not working reliably - fixed.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 08 Feb 2008 20:20:00 -0600

tabletbridge (0.2.0-os2008) unstable; urgency=low

  * Add R1000 (Soundbridge Radio) compatibility - added by Ant Daniel
    (antdaniel@gmail.com).
  * Added scan code to detect Soundbridge devices on the same subnet.
    Detection can take up to 40 seconds.
  * Fixed a bug that prevented the 4th recent entry from being deleted after a
    failed connection.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 05 Jan 2008 22:00:00 -0600

tabletbridge (0.1.2) unstable; urgency=low

  * Add socket timeouts.
  * After being connected to one Soundbridge, failed connections resulted
    in repeating periodic_update messages - fixed.
  * Clear the display on new connections so that failed connections don't
    leave old data on the screen.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 22 Dec 2007 11:45:00 -0600

tabetbridge (0.1.1) unstable; urgency=low

  * Reverse order of Previous and Next buttons.
  * Handle waiting for network and losing network.

 -- Frank Banul <frank.banul@gmail.com>  Thur, 06 Dec 2007 21:00:00 -0600

tabletbridge (0.1) unstable; urgency=low

  * Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 22 Apr 2006 17:40:00 -0400
