=== data/Makefile ===
--- 
+++ 
@@ -121,7 +121,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.1
+VERSION = 0.2.2
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =
