=== debian/changelog ===
tabletbridge (0.2.2) unstable; urgency=low

  * Updated to work with diablo autobuilder.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 02 Jul 2008 20:41:00 -0600
