=== debian/rules ===
--- 
+++ 
@@ -76,6 +76,8 @@
 	# Add here commands to install the package
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tabletbridge
 
+	dh_install -a
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
